@media (min-width: 768px) {
.page-search404 #main {
    width: 732px;
}
}
@media (min-width: 992px) {
.page-search404 #main {
    width: 984px;
}
}
@media (min-width: 1280px) {
.page-search404 #main {
    width: 1104px;
}
}





.page-search404 #main {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
}


.path-newsletter .newsletter-close-link, .path-newsletter #main {display:none !important;}
.path-newsletter .newsletter-toggle {display:block !important;}

.wysiwyg ul li {
  position: relative;
}

.wysiwyg ul li * {
  position: relative;
}
